USE [RetailPOS_DB]
GO

/****** Object:  Table [dbo].[InvoiceCode]    Script Date: 30-10-2021 10:53:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[InvoiceCode](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[C1] [nchar](10) NULL,
	[C2] [nchar](10) NULL,
	[C3] [nchar](10) NULL,
	[C4] [nchar](10) NULL,
	[C5] [nchar](10) NULL,
	[C6] [nchar](10) NULL,
	[C7] [nchar](10) NULL,
	[C8] [nchar](10) NULL,
	[C9] [nchar](10) NULL,
	[C10] [nchar](10) NULL,
	[C11] [nchar](10) NULL,
	[C12] [nchar](10) NULL,
	[C13] [nchar](10) NULL,
	[C14] [nchar](10) NULL,
	[C15] [nchar](10) NULL,
	[C16] [nchar](10) NULL,
	[C17] [nchar](10) NULL,
	[C18] [nchar](10) NULL,
 CONSTRAINT [PK_InvoiceCode] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

